/* 
    Document   : style
    Created on : 2013 February
    Author     : Pawel Winnicki
    Description:
        Purpose of the stylesheet follows.
*/
@media (max-width: 767px) {
	
	.logo-phone{
		margin-left: auto;
		margin-right: auto;
	}
	
	.social-links {
		margin-left: auto;
		margin-right: auto;
		text-align: center!important;
		display: block;
	}
	
	.social-links .pull-right {
		float: none!important;
	}
	
	.getintouch {
		text-align: center!important;
	}
	
	.social-links-second-row {
		margin: 10px auto;
	}
	
	.linkedin,
	.twitter,
	.facebook,
	.facebook,
	.googleplus,
	.rss {
		float: none!important;
		display: inline-block;
		overflow: hidden;
	}
	
	.nav-collapse .nav > li > a, 
	.nav-collapse .dropdown-menu a {
		margin-right: 8px;
		margin-left: 8px;
	}
	
	.customer-nav-custom  > li > a,
	.nav-login {
		margin-bottom:8px!important;
	}
	
	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav > li > a:focus,
	.nav-collapse .dropdown-menu a:hover,
	.nav-collapse .dropdown-menu a:focus {
		background-color: #777777;
		color: #ffffff;
	}
	
	.portlet-container-phone {
		border-top: 5px solid #BF0A63;
		margin: 0 10px;
	}
	
	.portlet-row-phone {
		margin: 20px 10px 10px 10px;
		text-align:center;
	}
	
	.bottom-portlet {
		text-align:left;
		margin-left: auto;
		margin-right: auto;
	}
	
	.footerbar-netpay {
		margin: 0 10px;
	}
	
	.footer-row-item  {
		padding: 15px 10px;
	}
}

@media (max-width: 480px) {
	
	.logo-phone{
		margin-left: auto;
		margin-right: auto;
	}
	
	.social-links {
		margin-left: auto;
		margin-right: auto;
		text-align: center!important;
		display: block;
	}
	
	.social-links .pull-right {
		float: none!important;
	}
	
	.getintouch {
		text-align: center!important;
	}
	
	.social-links-second-row {
		margin: 10px auto;		
	}
	
	.linkedin,
	.twitter,
	.facebook,
	.facebook,
	.googleplus,
	.rss {
		float: none!important;
		display: inline-block;
		overflow: hidden;
	}
	
	.nav-collapse .nav > li > a, 
	.nav-collapse .dropdown-menu a {
		margin-right: 8px;
		margin-left: 8px;
	}
	
	.customer-nav-custom  > li > a,
	.nav-login {
		margin-bottom:8px!important;
	}
	
	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav > li > a:focus,
	.nav-collapse .dropdown-menu a:hover,
	.nav-collapse .dropdown-menu a:focus {
		background-color: #ffffff;
	}
	
	.portlet-container-phone {
		border-top: 5px solid #BF0A63;
		margin: 0 10px;
	}
	
	.portlet-row-phone {
		margin: 20px 10px 10px 10px;
		text-align:center;
	}
	
	.bottom-portlet {
		text-align:left;
		margin-left: auto;
		margin-right: auto;
	}
	
	.footerbar-netpay {
		margin: 0 10px;
	}
	
	.footer-row-item  {
		padding: 15px 10px;
	}
}